@font-face {
   font-family: "Libre Baskerville";
   src: url("fonts/Libre Baskerville.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Light";
   src: url("fonts/Open Sans Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Skog Sans Bold Bold";
   src: url("fonts/Skog Sans Bold Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Skog Sans Black Black";
   src: url("fonts/Skog Sans Black Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}